WordPress 3.2 en Je Hosting Account

WordPress 3.2 komt eraan. Volgens de laatste release datum zou de nieuwe versie van WordPress uigebracht worden op 30 Juni (Zie http://wordpress.org/about/roadmap/)

Normaal zou een dergelijke nieuwe versie geen probleem op hoeven te leveren, maar met WordPress 3.2 heeft WordPress een aantal eisen aan je websitehosting account gesteld die mogelijk een probleem kunnen vormen.

Voor WordPress 3.2 zijn de minimum eisen nu gesteld op:

Advertentie

  • Ondersteuning van PHP 5.2.4 of hoger
  • MySQL versie 5.0 of hoger

voor WordPress versie 3.1.x was dit nog:

  • Ondersteuning van PHP 4.3
  • MySQL versie 4.1.2

De meeste webhosting providers zullen met WordPress 3.1.x geen problemen hebben, maar de nieuwe versie die eraan komt 3.2 stelt veel hogere eisen en het kan daarom goed zijn om eerst bij je (toekomstige) hosting provider na te vragen of ze de gevraagde versies ondersteunen.

Wil je zelf kijken of je huidige WordPress Websitehosting account met WordPress installatie voldoet dan kun je de plugin http://wordpress.org/extend/plugins/wp-serverinfo/ installeren.

Daarmee krijg je in je WordPress Dashboard de huidige versie informatie te zien waaronder de versies van PHP en MySQL.

WordPress Server versie Informatie

WordPress Server versie Informatie

En zoals je ziet, is mijn websitehosting provider goed up-to-date met de laatste versies dus ik verwacht weinig problemen met de nieuwe WordPress versie.

En jij? Is jouw websitehosting provider al klaar voor WordPress 3.2?

Trackbacks

  1. […] nog wel, maar de site liep niet meer zo soepel als voorheen en met het vooruitzicht van de nieuwe WordPress 3.2 versie en de daaraan gestelde eisen wilde ik naar een hosting provider waar ik al enige tijd bijzonder tevreden over ben. […]

  2. […] nieuwe versie wel de nodige eisen aan je Hosting Account en de Juiste PHP en MySql versies zoals je hier kunt lezen (WordPress 3.2 […]

Wat zijn jouw gedachten?

*